来自 澳门新葡亰官网 2019-11-27 06:51 的文章
当前位置: 澳门新葡亰app > 澳门新葡亰官网 > 正文

QQ版本问题

入Linux坑第X天,过了五一小长假,回来布置我的环境,本来不应该装一些不必要的东西分自己心,但还是装上,以便不时之需。

把输入法装好后,就安装了QQ,查过资料,都说wine_澳门新葡亰官网APP,澳门新葡亰app,QQ国际版可以使用,于是抱着试一试的心态装了。

安装还是挺顺利的,毕竟网上有教程,而且挺详细的,但登录的时候遇到了一点问题,说我的号码暂时不能使用低版本的QQ,我以为是wine_QQ版本问题,还重装了一个,还是一样。

澳门新葡亰app 1

查了下资料,有说是开启了保护才会有这问题,我想自己也没什么密令,查了一下自己手机QQ,发现有个设备保护,关闭了试试,还真可以了。

登上以后,再开启设备保护,没有强制弹出,但主面板最小化后,打不开了,而且下次登录还是不行,看来只能将没那么重要的QQ用在这里登录了!

本文由澳门新葡亰app发布于澳门新葡亰官网,转载请注明出处:QQ版本问题

关键词: